/*

 * @author ( Angie Radtke )

*/



/* not ready */



/* ##########################  general  ########################### */



.mblradiocollection{
padding-left:20px;
}    


@font-face {

  font-family: 'Titillium Maps';

  src: url("../fonts/TitilliumMaps29L002.eot");

  src: local('Titillium Maps'), local('TitilliumMaps'),

    url("../fonts/TitilliumMaps29L002.otf") format("opentype"),

    url("../fonts/TitilliumMaps29L002.woff") format("woff");

}



@font-face {

  font-family: 'Gill Sans MT';

  src: url("../fonts/GIL_____.eot");

  src: local('Gill Sans MT'), local('GIL_____'),

    url("../fonts/GIL_____.otf") format("opentype"),

    url("../fonts/GIL_____.woff") format("woff");

}



@font-face {

  font-family: 'TrajanProRegular';

  src: url('../fonts/trajanpro-regular-webfont.eot');

  src: url('../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),

     url('../fonts/trajanpro-regular-webfont.woff') format('woff'),

     url('../fonts/trajanpro-regular-webfont.ttf') format('truetype'),

     url('../fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');

  font-weight: normal;

  font-style: normal;



}

@font-face {

    font-family: 'MyriadProRegular';

    src: url('../fonts/myriad_pro_regular-webfont.eot');

    src: url('../fonts/myriad_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/myriad_pro_regular-webfont.woff') format('woff'),

         url('../fonts/myriad_pro_regular-webfont.ttf') format('truetype'),

         url('../fonts/myriad_pro_regular-webfont.svg#MyriadProRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'andale';

    src: url('../fonts/myriad_pro_regular-webfont.eot');

    src: url('../fonts/myriad_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/myriad_pro_regular-webfont.woff') format('woff'),

         url('../fonts/myriad_pro_regular-webfont.ttf') format('truetype'),

         url('../fonts/myriad_pro_regular-webfont.svg#MyriadProRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'MyriadProSemibold';

    src: url('../fonts/myriadpro-semibold-webfont.eot');

    src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),

         url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),

         url('../fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'MyriadProBold';

    src: url('../fonts/myriadpro-bold-webfont.eot');

    src: url('../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/myriadpro-bold-webfont.woff') format('woff'),

         url('../fonts/myriadpro-bold-webfont.ttf') format('truetype'),

         url('../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');

    font-weight: normal;

    font-style: normal;



}







body

{

  background:#fbfbfb ;

  color: #333;

  xfont-family: 'MyriadProRegular';

  font-family: "Trebuchet MS";

}



#all

{

  color: #333333;

  border:solid 0px ;

  padding-top:0px;

  

}



#header

{

  padding-top:10em

}



a:link,

a:visited

{

  color:#2b8999

}



a:hover,

a:active,

a:focus

{

  color:#102e6d;

}



input:focus

{

  border:solid 2px;

}



fieldset

{

  border:solid 0px #ccc

}



.article-info

{

  color:#444

}



.article-info dd span

{

  color:#444;

  border-right:solid 0px;

  background:#eee

}



/* ##########################  back  ########################### */



#back

{



}



/* ##########################  logo  ########################### */



#logo .header1

{

  color:#486378;

  width:650px;

  padding-right:12px;

  padding-top:18px;

  padding-bottom: 38px;

  text-transform:none;

  text-align:right;

  float:right;

}

#logo .header1 h1{

  font-size:30px !important;

  line-height:10px;

  font-weight: bold;

  xfont-family: 'TrajanProRegular';

}

#logo .sea{

  width:650px;

  height:28px;

  padding-right:12px;

  text-transform:none;

  float:right;

}

#all #header{

  padding-top:33px;

}

.logoheader{

  color:#333;

  margin:0px !important;

}

div#logo

{

  

  padding:0px 0px 0px 0px;

  font-weight:normal;

  margin-top:0;

  

}

.imaheader{

  float:left;

  width:234px;

  margin-top:30px;

}





#line

{

  width:98% ;

  max-width:100% ;

  top:0px;

  left:0px;

  padding:5px 10px !important;

  margin-right:10px;



}





/* ##########################  header  ########################### */



#header

{

  font-size:1em;

  position:relative





}



/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */

#header ul.menux{

   /* top:62px; */

  padding: 0px 0px 0px 0 ;

  background: url(../images/menu_bg.png) top center no-repeat;

  border:0 ;

  left:0px;

  display:block;

  margin:0px;

  text-align:right;

  xfont-family: 'MyriadProBold';

  font-family:"Trebuchet MS";


  font-weight:bold;



}





#header ul.menux li

{

  border:0;

  margin:0 !important;

  display:inline-block;

  display: -moz-inline-stack; /* FF2*/

  zoom: 1; /* IE7 (hasLayout)*/

  *display: inline; /* IE */

  vertical-align: top; /* BASELINE CORRECCIÓN*/

  _height: 21px; /* IE6 */

  text-align:right;

}

#header ul.menux li a:link,

#header ul.menux li a:visited

{

  color:#6a6a6a;

  border:0 ;

  margin:0px 0 0 0 ;

  padding:17px 17px ;

  position:relative;

  display:inline-block;

  display: -moz-inline-stack; /* FF2*/

  zoom: 1; /* IE7 (hasLayout)*/

  *display: inline; /* IE */

  vertical-align: top; /* BASELINE CORRECCIÓN*/

  _height: 21px; /* IE6 */

  font-size:15px;

  list-style:none;

  background: url(../images/bg_menu.png) 0% 50% no-repeat;

  text-decoration:none;



}



#header ul.menux li a:hover,

#header ul.menux li a:active,

#header ul.menux li a:focus

{

  color:#092769;

  

}



#header ul.menux li.active a:link,

#header ul.menux li.active a:visited

{

  color:#fff;
  background: url(../images/main_bg.png) repeat-x;


  

}





#header ul.skiplinks

{

  width:100%;

  text-align:left;

  background:none;

  z-index:20000;

  top:0;

  display:inline;

  padding:0

}



#header ul.skiplinks li a.u2:active,

#header ul.skiplinks li a.u2:focus



{

  background:#095197 !important;

  color:#fff !important;

  border:solid 1px;

  top:0 !important;

  z-index:10000;

  right:auto;

  left:0 !important;

  display:block

}





/* ++++++++++++++  fontsize  ++++++++++++++ */



#fontsize

{

  
visibility:hidden;




}



#fontsize p a:link,

#fontsize p a:visited

{
  visibility:hidden;
  color:#222;

}





#fontsize p a.larger,

#fontsize p a.reset,

#fontsize p a.smaller

{

  text-decoration:none;

  margin-left:4px;

  width: 21px;

  height:21px;

  display: inline-block;

}

#fontsize p a.larger{

  background-image:url(../images/a_mas.png);

  background-repeat: no-repeat;

  background-position: 0px 0px;

}

#fontsize p a.reset{

  background-image:url(../images/a_normal.png);

  background-repeat: no-repeat;

  background-position: 0px 0px;

}

#fontsize p a.smaller{

  background-image:url(../images/a_menos.png);

  background-repeat: no-repeat;

  background-position: 0px 0px;

}







#fontsize p a:hover,

#fontsize p a:active,

#fontsize p a:focus{

  background-position: 0px -21px;

}



#fontsize h3

{

  color:#222;

  font-weight:bold

}



/* ++++++++++++++  search  ++++++++++++++ */

#header form,

#header form .search,

#header form .finder

{

display:inline;

padding-right:1px ;





}



#header form .inputbox

{

  background-color: #E7E7E7;

  border: none;

  border-bottom:0;

  border-right:0;

  padding: 6px 5px 6px 15px;

  -webkit-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-border-radius-topleft: 3px;

  -moz-border-radius-topright: 0px;

  -moz-border-radius-bottomright: 0px;

  -moz-border-radius-bottomleft: 3px;

  -webkit-border-radius: 3px 0px 0px 3px;

  border-radius: 3px 0px 0px 3px;



}

#header form .inputbox:hover

{

  background-color: #fff;

}

#header form .inputbox:focus

{

  border:solid 2px #000;

}



#header form .button

{

  border: 1px solid #476377;

  background:#476377 url(../images/personal/button.png) bottom no-repeat;

  color:#fff;

  position: relative;

  top:10px;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  padding:0px !important

}



#header form .button:hover

{

  background:#476377 url(../images/personal/button.png) top;

}

/* ##########################  contentarea  ########################### */



#contentarea,

#contentarea2

{

  

}





/* ##########################  breadcrumbs  ########################### */



#breadcrumbs

{

  color:#333;

}



#breadcrumbs span

{

  color:#333;

}



#breadcrumbs span a:link,

#breadcrumbs span a:visited

{

  background:#fff;

  color:#333;

}



#breadcrumbs span a:hover,

#breadcrumbs span a:active,

#breadcrumbs span a:focus

{

  background:#095197;

  color:#fff;

}





/* ##########################  navigation column  ########################### */



.module_content

{

  border:solid 1px #ddd;



}

.moduletable_js

{

  border:solid 0px #ddd;

}



#right .moduletable_js

{

  border:0

}



#nav h3

{

  xfont-family: 'MyriadProBold';

  font-family:"Trebuchet MS";

  color:#496377;

  font-size:15px;

  text-transform:uppercase;

  padding-left:22px;

}



h3.js_heading

{

  border-bottom:solid 1px #ddd;

  background:#eee;

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

}



h3.js_heading span.backh

{

  border:solid 0px #000

}



h3.js_heading span.backh1

{



}



h3.js_heading a

{

  border:0

}



h3.js_heading a img

{

  border:0

}



h3.js_heading a.opencloselink:hover,

h3.js_heading a.opencloselink:active,

h3.js_heading a.opencloselink:focus

{

  background:none

}





#right h3 span.backh

{



}



#right h3 span.backh2

{

  background:#fff;

  color:#555;

  border-bottom:solid 1px #ddd

}



#right h3 span.backh3

{

padding-left:0

}



h3.js_heading a:link,

h3.js_heading a:visited,

h3.js_heading a:hover,

h3.js_heading a:active,

h3.js_heading a:focus

{



}



#nav h3.js_heading a:focus

{



}



#nav form

{

  color:#000;

}



#nav form a:hover,

#nav form a:active,

#nav form a:focus

{

  color:#fff;

  background:#095197;

  text-decoration:none

}



/* ++++++++++++++  first level  ++++++++++++++ */

#nav .moduletable-example ul.menu

{

  background:#fff;

  border:0;

}



ul.menu

{

  border:0;

  background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;

  border:solid 0px #eee;

}



.module_content ul.menu

{

  border:0;

}



ul.menu li

{

  border-bottom:solid 1px #ddd;

}





ul.menu li a:link,

ul.menu li a:visited

{

  color:#444;

  background:url(../images/nature/karo.gif) 5px 12px no-repeat

}



ul.menu li.active a:link,

ul.menu li.active a:visited

{

  color:#333;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus,

ul.menu li.active a:hover,

ul.menu li.active a:active,

ul.menu li.active a:focus

{

  background: #fff url(../images/nav_level_1.gif) repeat-x ;

  color:#095197;

}





/* ++++++++++++++  second level  ++++++++++++++ */



ul.menu li ul

{

  border:solid 0px #eee;

}



 ul.menu li ul li

{

  border:solid 0px #000;

  background:#fff;

}



 ul.menu li.active ul li a:link,

 ul.menu li.active ul li a:visited

{

  color:#444;

  border:0;

  border-bottom:solid 1px #fff;

  background: #e8e8e8

}



 ul.menu li.active ul li.active a:link,

 ul.menu li.active ul li.active a:visited

{

  border:0;

  color:#333;

  border-bottom:solid 1px #fff;

}



 ul.menu li.active ul li a:hover,

 ul.menu li.active ul li a:active,

 ul.menu li.active ul li a:focus

{

  background:#666 !important;

  color:#fff !important;

}





/* ++++++++++++++  third level  ++++++++++++++ */



ul.menu li ul li ul

{

  border:0 !important;

  background:#f5f5f5 !important;

  padding-bottom:0

}



ul.menu li.active ul li.active ul li a:link,

ul.menu li.active ul li.active ul li a:visited

{

  background:#f5f5f5 ;

  border-bottom:solid 1px #fff;

  color:#444

}



ul.menu li.active ul li.active ul li.active a:link,

ul.menu li.active ul li.active ul li.active a:visited

{

  color:#333;

}







/* ++++++++++++++  fourth level  ++++++++++++++ */



ul.menu li ul li ul li ul

{

  border:solid 1px #eee !important;

  padding-top:10px !important;

  padding-bottom:10px !important;

  background:#fff url(../images/nature/level4.png) repeat-x !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 40px;

  font-size:0.9em;

  background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;

  color:#444

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold;

color:#333 }







/* ++++++++++++++  fifth level  ++++++++++++++ */



ul.menu li ul li ul li ul li ul

{

  border:solid 0px #eee !important;

  padding-top:5px !important;

  padding-bottom:10px !important;

  background:#fff !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 5px;

  font-size:0.9em;

  background:#fff ;

  color:#444;

  margin:0 10px  0 35px;

  border-bottom:solid 1px #ddd

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold; color:#333}





.customgrey

{

  margin-top:41px;

  border: 1px solid #E3E3E3;

  background: #d2d2d2;

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyZDJkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

  background: -moz-linear-gradient(top, #d2d2d2 0%, #e9e9e9 25%, #ffffff 90%);

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(25%,#e9e9e9), color-stop(90%,#ffffff));

  background: -webkit-linear-gradient(top, #d2d2d2 0%,#e9e9e9 25%,#ffffff 90%);

  background: -o-linear-gradient(top, #d2d2d2 0%,#e9e9e9 25%,#ffffff 90%);

  background: -ms-linear-gradient(top, #d2d2d2 0%,#e9e9e9 25%,#ffffff 90%);

  background: linear-gradient(top, #d2d2d2 0%,#e9e9e9 25%,#ffffff 90%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#ffffff',GradientType=0 );

}





/* ++++++++++++++  menu color  ++++++++++++++ */

ul.menucolor

{

  border-top:solid 1px #AEAEAE;

  border-bottom:solid 1px #E4E4E4;

}

ul.menucolor li

{

  border-bottom:solid 1px #AEAEAE;

  border-top:solid 1px #E4E4E4;

}





ul.menucolor li a:link,

ul.menucolor li a:visited

{

  color:#858585;

  height:33px;

  padding: 6px 22px 6px 21px;

  display:block;

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

  font-size:15px;

  text-decoration:none;

  list-style:none;

  margin-bottom:1px;

  margin-right:1px;

}



ul.menucolor li.active a:link,

ul.menucolor li.active a:visited

{

  color:#333;

}



ul.menucolor li a:hover,

ul.menucolor li a:active,

ul.menucolor li a:focus,

ul.menucolor li.active a:hover,

ul.menucolor li.active a:active,

ul.menucolor li.active a:focus,

ul.menucolor li a.color1 a:hover

{

  color:#092769;

}

ul.menucolor li a.color1{background: url(../images/color1.png) right bottom no-repeat;}

ul.menucolor li a.color2{background: url(../images/color2.png) right bottom no-repeat;}

ul.menucolor li a.color3{background: url(../images/color3.png) right bottom no-repeat;}

ul.menucolor li a.color4{background: url(../images/color4.png) right bottom no-repeat;}

ul.menucolor li a.color5{background: url(../images/color5.png) right bottom no-repeat;}

ul.menucolor li a.color6{background: url(../images/color6.png) right bottom no-repeat;}

ul.menucolor li a.color7{background: url(../images/color7.png) right bottom no-repeat;}







/* ##########################  content - main   ########################### */



.customgreen{

  background:#496579;

  color:#FFF;

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

  padding: 24px 39px 34px 39px;

  margin-top:10px;

}

#main #top .customgreen h1, #main #top .customgreen h2, #main #top .customgreen  h3, #main #top .customgreen  h4, #main #top .customgreen  h5, #main #top .customgreen  h6{


  font-family: "Trebuchet MS";

  color:#FFF;

}

.customgreen p{

  xfont-family: 'MyriadProRegular';

  font-family: "Trebuchet MS";

  font-size:14px;

  line-height: 18px;

  text-align:justify;

}



.mco_sub

{

  background-color: #f8f8f8;

  border: 1px solid #d1d1d1;

  padding: 20px 15px 25px 20px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  width:300px;

  float:right;

  margin-left:10px;



}

#main form .inputbox

{

  background-color: #f8f8f8;

  border: 1px solid #b6b6b6;

  padding: 6px 20px;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;





}

#main form .inputbox:hover

{

  background-color: #fff;

}

#main form .inputbox:focus

{

  background-color: #fff;

  border: 1px solid #1B67F1;

  -webkit-box-shadow: 0px 0px 10px 0px rgba(27, 103, 241, 0.5);

  -moz-box-shadow: 0px 0px 10px 0px rgba(27, 103, 241, 0.5);

  box-shadow: 0px 0px 10px 0px rgba(27, 103, 241, 0.5);

}



#main form .button

{

  border: 3px solid #E3E3E3;

  background:#476377 url(../images/personal/button.png) bottom no-repeat;

  color:#fff;

  position: relative;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1);

  padding:10px 15px !important

}



#main form .button:hover

{

  background:#476377 url(../images/personal/button.png) top;

}







#main

{



}



#main a:link,

#main a:visited

{

  color:#2b8999;

}



#main a:hover

{

  color:#102e6d;

}

#main a:active,

#main a:focus

{

  color:#5b5b5b;

}



#main th a:hover,

#main th a:active,

#main th a:focus

{

  background:#333;

  color:#fff;

}



.items-row

{


}



.items-row h2

{

  

  color:#555

}



.column-1,

.column-2

{

  border: solid 0px ;

}



.item-separator

{

  border: solid 0px #333333;

}



#main ul li

{

  list-style-type:disc;



}



.small

{

  border:solid 0;

}



ul#archive-items li.row0,

ul#archive-items li.row1

{

  border-bottom:solid 1px #ddd

}



.archive #adminForm fieldset

{

  border:0;

  padding:0;

  margin:20px 0

}

/* ++++++++++++++  images  ++++++++++++++ */



.image-left

{

  padding:2px;

}



.image-right

{

  border:solid 1px #ddd;

  padding:2px

}



/* ++++++++++++++  leading  ++++++++++++++ */



.items-leading

{



}





/* ++++++++++++++++++++ headings +++++++++++++ */





.customheader-color1, .customheader-color2, .customheader-color3, .customheader-color4, .customheader-color5, .customheader-color6, .customheader-color7{

  padding: 38px 10px 0px 30px;

  position:absolute;

}

#main #top .customheader-color1 h1, #main #top .customheader-color2 h1, #main #top .customheader-color3 h1, #main #top .customheader-color4 h1, #main #top  .customheader-color5 h1, #main #top .customheader-color6 h1, #main #top  .customheader-color7 h1{

  font-size: 1.7em;

  line-height:16px;

  font-weight:normal;

}

#main #top .customheader-color1 h1{color:#982529}

#main #top .customheader-color2 h1{color:#571561}

#main #top .customheader-color3 h1{color:#ED9727}

#main #top .customheader-color4 h1{color:#3EB6CA}

#main #top .customheader-color5 h1{color:#91C143}

#main #top .customheader-color6 h1{color:#53833B}

#main #top .customheader-color7 h1{color:#0B6FB1}

#main #top .customheader-negro {background:#ff0000;}



#main h1

{

  color:#48677C;

  xfont-family: 'MyriadProBold';

  font-family:"Trebuchet MS";

}





#main .blog  h1,

#main .blog-featured  h1

{

  color:#0d4c89;

  border-top:solid 1px #ddd;

  border-bottom:solid 1px #ddd;

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

  margin-top:-1px !important



}



/* h1 on frontpage */






.items-leading h2,
#main h4

{

  color:#555;

}



#main h2, #top h2, #mainx h2



{

  /*color:#012D63;*/
  color:#3B5964;

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

  text-transform: none;



}



#main h2 a

{

  color:#095197

}





/* ++++++++++++++  readmore  ++++++++++++++ */



.readmore a:link,

.readmore a:visited,

a.readmore:link,

a.readmore:visited

{

  color:#2f2f2f;

  

}



.readmore a:hover,

.readmore a:active,

.readmore a:focus,

a.readmore a:hover,

a.readmore a:active,

a.readmore a:focus



{


  color:#2f2f2f;

}

a.fs-sp1-morein:hover,

a.fs-sp1-morein:active,

a.fs-sp1-morein:focus

{

  background: url(../images/readmoreb.png) no-repeat right bottom !important;

  color:#fff;

}





a.readmore:hover,

a.readmore:active,

a.readmore:focus

{

  background:#555;

  color:#fff;

}



/* ++++++++++++++  icons  ++++++++++++++ */



.actions img

{

  border:0;

}



/* ++++++++++++++  items-more  ++++++++++++++ */



#main .items-more h3

{

  border-bottom:solid 1px #ddd;

  border-top:solid 1px #ddd;

  color:#444;

}



#main .items-more ol

{

  color:#000;

}



#main .items-more ol li a

{

  background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;

  color:#095197

}



#main .items-more ol li a:hover,

#main .items-more ol li a:active,

#main .items-more ol li a:focus

{

  background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;

  color:#fff;

}



/* ++++++++++++++  pagination  ++++++++++++++ */



#main .pagination

{

  border-top:solid 1px #ddd;

  clear: both;

}



/* ++++++++++++++  article index  ++++++++++++++ */



table.contenttoc

{

  border:solid 1px #ccc;

}





/* ##########################  right column   ########################### */



#right

{

  border:solid 0px #e6e6e6;

  background:#fff

}







#right h3

{



}



#right h4

{

  color:#555;

  border:solid 0;

}











#right ul li a:hover,

#right ul li a:active,

#right ul li a:focus

{

  background:#095197;

  color:#fff;

}



/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close span

{

  color:#000;

}



/* ##########################  modules  ########################### */



/* ++++++++++++++  mostread, latest news ++++++++++++++ */



.mostread li a:link,

.mostread li a:visited,

.latestnews li a:link,

.latestnews li a:visited

{

  background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;

}



.mostread li a:hover,

.latestnews li a:hover,

.mostread li a:active,

.latestnews li a:active,

.mostread li a:focus,

.latestnews li a:focus

{

  background: url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;

}



/* ++++++++++++++  newsfeed  ++++++++++++++ */



ul.newsfeed

{

  border:solid 0px #000;

}



.newsfeed-item

{

  border-bottom:solid 1px #ddd;

}



.newsfeed-item h5 a

{



}



/* ++++++++++++++  newsflash  ++++++++++++++ */

/* newsflash horizontal */



ul.newsflash-horiz

{

  background:#F5F5F5 url(../images/nature/box.png) repeat-x;

  border:1px solid #EEEEEE;

}



ul.newsflash-horiz li

{

  border:solid 0px #eee;

  background:#f5f5f5;

}



ul.newsflash-horiz li h4

{

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

}





/* newsflash vertical */



.newsflash-vert

{



}



/* ++++++++++++++  banner  ++++++++++++++ */



.banneritem

{

  border:0

}



.banneritem a

{

  background:none

}



.banneritem a img

{

  background:none;

  border:0

}



/* ++++++++++++++  login  ++++++++++++++ */



#login-form .inputbox

{

  background-color: #E7E7E7;

  border: none;

  border-bottom:0;

  border-right:0;

  padding: 6px 5px 6px 5px;

  -webkit-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;



}



fieldset.input

{

  border:0 ;

}



input.button,

button.button,

button.validate

{



  background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;

  border:1px solid #DDDDDD;

  color:#444444;

}



/* ++++++++++++++  tabs/ slide  ++++++++++++++ */



ul.tabs

{

  border:solid 1px #ddd;

  border-bottom:0;

  background:#f5f5f5 url(../images/nature/box.png) repeat-x;

}



ul.tabs li

{

  background:#f5f5f5 url(../images/nature/box.png) repeat-x;

  border-right:solid 1px #ddd

}



ul.tabs li a:link,

ul.tabs li a:visited

{

  color:#333;

}



ul.tabs li a:hover,

ul.tabs li a:active,

ul.tabs li a:focus

{

  color:#000

}



.tabcontent

{

  border:solid 1px #ddd;

  background:#fff;

  color:#000;

}



.tabcontent .linkclosed

{

  color:#000;

  border-bottom:solid 1px #e5e5e5;

}



ul.tabs li a.linkopen

{

  background:#fff;

  color:#333;

  border:0

}



ul.tabs li a.linkclosed:hover,

ul.tabs li a.linkclosed:active,

ul.tabs li a.linkclosed:focus,

ul.tabs li a.linkopen:hover,

ul.tabs li a.linkopen:active,

ul.tabs li a.linkopen:focus

{

  background:#555;

  color:#fff

}



/* ++++++++++++++  category-module  ++++++++++++++ */



#right .category-module h4 a:link,

#right .category-module h4 a:visited

{

  color:#0D4C89

}



#right .category-module h4 a:hover,

#right .category-module h4 a:active,

#right .category-module h4 a:focus

{

  color:#fff

}





.category-module li

{

  border-bottom:solid 1px #ddd;

}



.category-module li li

{

  border:0

}







/* ##########################  search   ########################### */



.searchintro img

{

  border:0px

}



.inputbox:focus

{

  border:solid 2px #000;

}



.wordnw{

  width:550px;

  margin:0 auto;

}

.wordnwx{

  width:652px;

  margin:0 auto;

}

.sea-round{

  width:316px;

  height:41px;

  padding: 8px 9px 10px 27px;

  background:url(../images/sea_round.png) no-repeat;

  overflow:hidden;

}

input.searchwordnw

{

  background-color: #E7E7E7;

  border: none;

  padding: 6px 10px 6px 15px;

  -webkit-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-border-radius-topleft: 3px;

  -moz-border-radius-topright: 0px;

  -moz-border-radius-bottomright: 0px;

  -moz-border-radius-bottomleft: 3px;

  -webkit-border-radius: 3px 0px 0px 3px;

  border-radius: 3px 0px 0px 3px;

  width: 164px;

  margin-left:0px;



}

input.searchwordnw:focus

{

  border: none;



}

.wordnw button

{

  border: none;

  text-indent:-9999px;

  width: 41px;

  height:41px;

  background: url(../images/sea-bot.png) no-repeat



}



.word

{

  background:#fff;

  border:solid 0px #ccc ;

}



.word input

{

  background-color: #E7E7E7;

  border: none;

  border-bottom:0;

  border-right:0;

  padding: 6px 5px 6px 5px;

  -webkit-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  box-shadow: inset 1px 0px 16px 0px rgba(0, 0, 0, 0.1);

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  color:#333;

}



.only

{

  border:solid 1px #ccc;

}



.phrases

{

  color:#000;

  border:solid 1px #ccc;

}





.ifile {

  position: relative;

  float: right;

  width:300px;

  height:35px;

  z-index:1;

  margin-top:20px;

}



.psd {

  background:url(../images/icon/psd.png) no-repeat;

  width:33px;

  height:33px;

}



/* ++++++++++++++  selects  ++++++++++++++ */

.phrases .inputbox

{

  background:#fff;

  color:#000;

}



.phrases .inputbox option

{

  background:#f5f5f5;

  border-bottom:solid 1px #ccc;

}



.phrases .inputbox option a:hover

{

  background:#C00;

  border-color:#CFD0D6;

  color:#fff;

}



/* ++++++++++++++   search results  ++++++++++++++++++ */



dl.search-results

{

  background: #fbfbfb;

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY4ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

  background: -moz-linear-gradient(top, #fbfbfb 0%, #f8f8f8 100%);

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f8f8f8));

  background: -webkit-linear-gradient(top, #fbfbfb 0%,#f8f8f8 100%);

  background: -o-linear-gradient(top, #fbfbfb 0%,#f8f8f8 100%);

  background: -ms-linear-gradient(top, #fbfbfb 0%,#f8f8f8 100%);

  background: linear-gradient(top, #fbfbfb 0%,#f8f8f8 100%);

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f8f8f8',GradientType=0 );

  border-left:1px solid #f5f5f5;

  border-right:1px solid #f5f5f5;

}



dl.search-results dt.result-title

{

  border-top:1px solid #f5f5f5;

  color:#5C7385;

  font-size: 16px;

}



dl.search-results dd.result-url

{

  border-bottom:1px solid #f5f5f5;

  color:#115599;

}



dl.search-results dd.result-created

{

  border-bottom:1px solid #f5f5f5;

}





.filter-tit

{

  border-bottom:1px solid #A9A9A9;

  padding: 5px 25px;

  font-size: 14px;

  background: url(../images/color0.png) 100% 50%  no-repeat;

  margin-top:16px;

}

.filter-box

{

  width:200px;

  margin: 0 auto;

  padding-top: 10px;

  padding-bottom: 20px;

}

.filter-box p

{

  border-bottom: 1px solid #e1e1e1;

  padding: 5px 0px;

}



/* ##########################  forms   ########################### */





/* ++++++++++++++  form validation  ++++++++++++++ */



.invalid

{

  border-color:red !important;

}



label.invalid

{

  color:red;

}





/* ##########################  user profile  ########################### */

#users-profile-core,

#users-profile-custom

{

  border:solid 1px #ccc;

}



#member-profile fieldset

{

  border:solid 1px #ccc;

}





/* ##########################  tables   ########################### */

table

{



}



tbody

{



}



tr.odd,

.cat-list-row1

{

  background:url(../images/news.gif)  repeat-x;

}



table.newsfeeds td,

table.weblinks td

{



}



table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

  background:#444 ;

}



table.weblinks th a,

table.newsfeeds th a,

table.category th a,

table.jlist-table th a,

table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

  color:#fff

}





td.table_footer

{

  background:#ddd url(../images/table_footer.gif) bottom left repeat-x;

}



td.counter

{



}



td.num,

td.hits

{



}



td p

{



}



table.category th a img

{

  border:solid 0px ;

}



/* for opera */

tr, td

{

  xborder:solid 1px #ddd

}





#main table.moduletable td,

#main table.moduletable tr

{border:0;}

fieldset.filters

{

  border:solid 0px #ddd;



}



/* ##########################  contacts   ########################### */



.contact form

{

  background:#fff;

  color:#000;

}



.contact input

{

  background:#fff;

  color:#000;

}



.contact .button

{



}



.contact input.invalid,

.contact textarea.invalid

{

  border:solid 2px red;

}



.contact label.invalid

{

  color:red;

}





/* ++++++++++++++  Error Message contact form  ++++++++++++++ */



p.error

{

  color:#044b63;

  background:#eee;

  border-top:3px solid #044b63;

  border-bottom:3px solid #044b63;

}



body.contentpane

{

  background:#fff;

}

.mcogris

{

  background:#E5E5E5;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.moduletablemcogris1

{

  background: url(../images/bottom_div.jpg) right repeat-y;

  padding: 0 10px;

  min-width:223px;

  min-height: 160px;

}

.moduletablemcogris2

{

  background: url(../images/bottom_div.jpg) right repeat-y;

  padding: 0 10px;

  min-width:223px;

  min-height: 160px;

}

.moduletablemcogris3

{

  padding: 0 10px;

  min-width:223px;

  min-height: 160px;

}

.mcogris h3

{

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

  font-size:22px;

  color:#496377;

  letter-spacing: -1px;

}

.mcogris p.readmore{

  text-align:right;

}

.mcogris p.readmore a:link, .mcogris p.readmore a:visited{

  padding-right: 20px;

  font-size: 13px;

  text-decoration:none;

}

.mcogris p.readmore a:hover{

  padding-right: 20px;

  color: #333;

  

}

.mcogris ul{

  padding-left:0

}

.mcogris ul li a:link, .mcogris ul li a:visited{

  

  text-decoration:none;

}

.mcogris ul li a:hover{

  color:#666;

  text-decoration: underline;

}

.boxi

{

  background:#E5E5E5;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  padding: 10px;

  margin-bottom:10px;

}

/* ##########################  footer   ########################### */



#footer

{

    /*  background:url(../images/footer_bg.gif) repeat-x;*/

  color:#fff;

  border-top:solid 0px #ccc;

}



#footer-inner

{

  background:#E5E5E5;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

}

.footer_bg

{

  background: url(../images/bottom_bg.png) top center no-repeat;

  height:37px;

  display:block;

}



#footer a

{

  color:#fff;

}



#bottom a img

{

  border:0

}



.box h3

{

  xfont-family: 'MyriadProSemibold';

  font-family: "Trebuchet MS";

  font-size:22px;

  color:#496377;

  letter-spacing: -1px;

}

.box p.readmore{

  text-align:right;

}

.box ul{

  padding-left:0

}

.box ul li{

  padding: 4px 0 4px 17px;

  background:url(../images/li_box.png) 0% 4px no-repeat;

}

.box ul li a:link, .box ul li a:visited{

  color:#333;

  text-decoration:none;

}

.box ul li a:hover{

  color:#666;

  text-decoration: underline;

}

.box1

{ background:url(../images/bottom_div.jpg) right repeat-y}

.box3

{ background:url(../images/bottom_div.jpg) left repeat-y}

#bottom  ul li a

{background-image:none;

padding-left:0}

/* ##########################  editor  ########################### */



.contentpaneopen_edit img

{

  border:0

}



form.editor fieldset

{

  border:solid 1px #ccc;

}





/* ++++++++++++++  edit  ++++++++++++++ */



form#adminForm

{

  border:solid 0px #000

}



.edit form#adminForm fieldset

{

  border:solid 1px #ddd

}

.edit form#adminForm  legend

{

  font-weight:bold

}

/* ++++++++++++++  tooltip  ++++++++++++++ */

.tip

{

  border:solid 1px #333;

  background:#ffffcc;

}





/*-------------------------------*/





table.pagenav,

table.pagenav tr,

table.pagenav td

{border:0 !important}



.cat-children ul ul,

.categories-list ul ul

{

  list-style-type:none;



}



.cat-children ul ul ul,

.categories-list ul ul ul

{





}

.categories-list .category-desc ul li

{list-style-type:square

}



/* contact  plain */

#main .contact h3

{

  border-bottom:solid 1px #ddd;

  margin: 20px 0

}



.form-required

{

  font-weight:bold;

  margin:10px 0;

  background:#fff url(../images/req.png) no-repeat;

  padding:10px 40px



}



.contact .inputbox,

.registration input,

.profile-edit input,

.login-fields input,

.remind input,

.reset input





{

  background:#fff url(../images/content_bg.gif) repeat-x ;

  border:solid 1px #ccc;

  padding:3px

}



.profile-edit select

{

  padding:0px;

  border:solid 1px #ccc;

  background:#f5f5f5;



}

.profile-edit select option

{

  padding:3px



}

/* contact  slider */



.panel

{

  border:solid 1px #ddd;

  margin-top:-1px



}

#main .contact .panel h3

{

  margin:0px 0 0px 0;

  padding: 0;

  background:#eee;

  border:0

}

.panel h3 a

{

  display:block;

  padding:6px;

  text-decoration:none;

  color:#444;

  padding:6px;

}





.panel h3.pane-toggler a

{

  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;

}

.panel h3.pane-toggler-down a

{

  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;

  border-bottom:solid 1px #ddd;

}



.pane-slider

{

  border:solid 0px;

  padding:0px 10px !important;

  margin:0;

  background: url(../images/nav_level_1.gif) repeat-x ;

}



.panel .contact-form,

.panel  .contact-miscinfo

{

  padding:10px

}



.contact .panel .contact-form form,

.contact .panel .contact-address

{

  margin:20px 0 0 0

}





/* tabs */



div.current

{



  background: url(../images/nav_level_1.gif) repeat-x ;

}



/* image upload modal */



#all #upload-flash ul li a:hover,

#all .item a:hover span {

  background:#095197;

  color:#fff;

}

#close a

{text-decoration:none}



/* ########################## sample module styling  ########################### */



div.sample-module {

    border: 1px solid #ddd;

    padding: 10px;

    background-color: #f5f5f5;

}















#footer ul.menumfot, #header ul.menumtop

{

  xfont-family: 'MyriadProRegular';

  font-family: "Trebuchet MS";

  font-size:14px;

  padding: 0px 0px 0px 0 ;

  border:0 ;

  left:0px;

  margin:0px;

  list-style:none;

}



#footer ul.menumfot

{

  line-height:14px;

}



#header ul.menumtop

{

  line-height:18px;

}





#footer ul.menumfot li, #header ul.menumtop li

{

  border:0;

  display:inline-block;

  display: -moz-inline-stack; /* FF2*/

  zoom: 1; /* IE7 (hasLayout)*/

  *display: inline; /* IE */

  vertical-align: top; /* BASELINE CORRECCIÓN*/

  _height: 18px; /* IE6 */

  background:url(../images/menufot_div.png) 100% 100% no-repeat;

  margin-left: 7px;

  padding-right: 14px;

}

#footer ul.menumfot li a:link,

#header ul.menumtop li a:link,

#footer ul.menumfot li a:visited,

#header ul.menumtop li a:visited{

  color:#fff;

  border:0 ;

  position:relative;

  display:inline-block;

  display: -moz-inline-stack; /* FF2*/

  zoom: 1; /* IE7 (hasLayout)*/

  *display: inline; /* IE */

  vertical-align: top; /* BASELINE CORRECCIÓN*/

  _height: 21px; /* IE6 */

  text-decoration:none;

  *display:inline;

  



}

#footer ul.menumfot li:last-child, #header ul.menumtop li:last-child

{

  background: none;

}



#footer ul.menumfot li a:hover,

#footer ul.menumfot li a:active,

#footer ul.menumfot li a:focus,

#header ul.menumtop li a:hover,

#header ul.menumtop li a:active,

#header ul.menumtop li a:focus

{

  text-decoration:underline;

}



#footer ul li.active a:link,

#footer ul li.active a:visited,

#header ul li.active a:link,

#header ul li.active a:visited

{

  color:#999;

}





#inner_TC89

{

  text-align:center;

}

div.acordion-overflow

{

  width:668px;

  overflow:hidden;

}





/* ########################## Tipograpy  ########################### */



table.zebra{width:100%}

table.zebra th{font-size:16px;font-weight:normal;text-align:left}

table.zebra th, table.zebra td{padding:5px}

table.zebra tbody, table.zebra tfoot{font-size:12px}

table.zebra bold{font-weight:bold}

table.zebra .center{text-align:center}

table.zebra td *{vertical-align:middle}

table.zebra tfoot{font-style:italic}

table.zebra caption{font-size:11px;text-align:left;font-style:italic}

dl.separator{padding:0;overflow:hidden}

dl.separator dt{width:160px;padding-right:10px;float:left;clear:both}





table.zebra tbody td{border-bottom:1px solid #e2e2e2}

ul.zebra > li:first-child, table.zebra tbody tr:first-child td{border-top:1px solid #e2e2e2}

ul.zebra > li.odd, table.zebra tbody tr.odd{background:#fafafa}

ul.zebra > li:nth-of-type(odd), table.zebra tbody tr:nth-of-type(odd){background:#fafafa}

.mod-box-black ul.zebra>li{border-bottom-color:#4b4b4b}

.mod-box-black ul.zebra>li:first-child{border-top-color:#4b4b4b}

.mod-box-black ul.zebra>li.odd{background:#3e3e3e}

.mod-box-black ul.zebra>li:nth-of-type(odd){background:#3e3e3e}

table.zebra{border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background:rgba(255,255,255,0.8);box-shadow:0 1px 2px rgba(0,0,0,0.05)}

table.zebra caption{color:#777}

table.zebra thead{background:#efefef;background:-moz-linear-gradient(50% 0%,#f7f7f7 0%,#e8e8e8 100%);background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%, #f7f7f7),color-stop(100%, #e8e8e8))}

table.zebra thead th{color:#888;font-size:12px;font-weight:bold;text-transform:uppercase}

table.zebra tr{border-top:1px solid #d3d3d3}

table.zebra tr:hover, table.zebra tbody tr:nth-of-type(odd):hover, table.zebra tbody tr.odd:hover{background:#fff;box-shadow:inset 0 1px 1px rgba(0,0,0,0.06)}

table.zebra tr td, table.zebra tr th{border-left:1px solid #d3d3d3}

table.zebra tfoot tr{border-bottom:1px solid #c3c3c3;background:rgba(0,0,0,0.02)}











pre {

border: 1px solid #E2E2E2;

background: #FAFAFA;

}

pre {

padding: 10px;

font-size: 12px;

line-height: 18px;

white-space: pre-wrap;

}

.box-content {

background: #FAFAFA;

border: 1px solid #E2E2E2;

}

.box-content {

padding: 20px;

}

.box-note, .box-info, .box-warning, .box-hint, .box-download {

background: #FAFAFA;

border: 1px solid #E2E2E2;

}

.box-info, .box-warning, .box-hint, .box-download {

  margin: 15px 0;

  padding: 10px 10px 10px 40px;

}

.box-content, .box-note {

  margin: 15px 0;

  padding: 10px 10px 10px 10px;

  text-align: justify;

}

.box-info {

  background: #EBF5FA url(../images/icon/info.png) 0 0 no-repeat;

  border-color: #D2DCE1;

  color: #1D5E80;

}

.box-warning {

  background: #EBF5FA url(../images/icon/warning.png) 0 0 no-repeat;

  border-color: #D2DCE1;

  color: #1D5E80;

}

.box-hint {

  background: #EBF5FA url(../images/icon/hint.png) 0 0 no-repeat;

  border-color: #D2DCE1;

  color: #1D5E80;

}

.box-download {

  background: #EBF5FA url(../images/icon/download.png) 0 0 no-repeat;

  border-color: #D2DCE1;

  color: #1D5E80;

}

em.box {

border-color: #5991C8;

background: #E5F0FA;

color: #2570BB;

}

em, code {



}



p.dropcap::first-letter {

  font-size: 300%;

  margin: 0 5px 0 0;

  line-height: 110%;

  float: left;

  display: inline-block;

}



.chronoform{

  display:none;

}



.customflot-avanced-search{

  position:absolute;

  right:11px;

  height: 15px;

  margin-top: 5px;

}

.customflot-avanced-search a:link, .customflot-avanced-search a:visited{

  background:url(../images/arrow.gif) left top no-repeat;

  padding-left: 17px;

  text-decoration: none;

  font-size: 13px;

  line-height:15px;

}

.customflot-avanced-search a:hover{

  text-decoration: underline;

}

/* ++++++++++++++  icons  ++++++++++++++ */



#main ul.actions

{

  text-align:right;

  padding:0 ;

  margin:0;

  right:0;

  position:relative;

  height: 20px;

  

}



#main ul.actions li

{

  float:right;

  position:relative;

  list-style:none;

}



#main ul.actions a

{

        text-decoration:none

}

#main ul.actions a.tw{

  background: no-repeat;

  width:20px;

  height:19px;

  overflow:hidden;

}

#main ul.actions a.fb{

  text-indent:-9000px;

  background: no-repeat;

  width:20px;

  height:19px;

  overflow:hidden;

  display: block;

  float:right;

  margin-left:2px;

  

}

#main ul.actions li.fbli{

  height:19px;



}

#main ul.actions li.fbli a span{

  height:19px;

}

#main ul.actions li.twli{

  height:19px;



}
.mblradiocollection input{
  margin-bottom:10px;
  margin-top:10px;  
}
.mblcategorytitle{
  font-size:1.6em;
  font-weight:normal;
  color:#012D63;
  margin-bottom:10px;
  padding:3px 0;  
}

#wrapper2 iframe{
  height:1500px!important;
}